var map = null;

function initialize() {
	var latlng = new google.maps.LatLng(16.082294,108.0933854);
	var myOptions = {
		zoom: 15,
		center: latlng,
		mapTypeId: google.maps.MapTypeId.ROADMAP,
		mapTypeControl: true,
		mapTypeControlOptions: {
			style: google.maps.MapTypeControlStyle.DROPDOWN_MENU
		}
	};

	map = new google.maps.Map(document.getElementById("map_canvas"),myOptions);
	var contentString = '<div class="gmap-content"><h2>Xuân Phú Hotel</h2><p>06 Hồ Tùng Mậu, phường Hòa Minh, quận Liên Chiểu, TP Đà Nẵng, Việt Nam</p></div>';
	var infowindow = new google.maps.InfoWindow({
		content: contentString
	});

	var marker = new google.maps.Marker({
		position: latlng, 
		map: map
	});

	google.maps.event.addListener(marker, 'click', function() {
		infowindow.open(map,marker);
	});

}